<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje SubGr="" PodrediPo=""  Skrati1Grp="D" DetalniRedici="D" ForsPrazenRed="D" />
		<Header VisinaHeader="35" />
		
		<Red ImeId="Godina" Naslov="Godina" Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="Tahoma" />
        <Red ImeId="Sifra_TrosM" Naslov="[if." Formula="" Sirina="4" DaliSuma="N" KojTip="S" Font="" />
        <Red ImeId="ImeTrosM" Naslov="Tro{. mesto" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" />
		<Red ImeId="Sifra_Div" Naslov="[if." Formula="" Sirina="4" DaliSuma="N" KojTip="S" Font="" />
		<Red ImeId="ImeDiv" Naslov="Nositel_na tro{." Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" />
		<Red ImeId="RbrZetva" Naslov="@etva" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="Tahoma" />
	
	
		<Red ImeId="KolicKapac" Naslov="Koli~. kapac." Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font="" />
		<Red ImeId="KolicPrinos" Naslov="Koli~. prinos" Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font="" />
		
       <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
